Subject: [ipr-announce] IPR Disclosure: Sony Corporation's Statement about IPR related to RFC 6114

From: IETF Secretariat <[email-masked]>
Date: Tue, 12 Jul 2011 11:44:44 -0700

Dear Masanobu Katagi:

 An IPR disclosure that pertains to your RFC entitled "The 128-bit Blockcipher
CLEFIA" (RFC6114) was submitted to the IETF Secretariat on 2011-07-04 and has
been posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/1586/). The title of the IPR disclosure is
"Sony Corporation's Statement about IPR related to RFC 6114."");

The IETF Secretariat